html {
    margin: 0;
    padding:0;
}
body{
    margin:0;
    padding:0;
}
ul, li, form, img, p, table, tr, td {
    margin:0;
    padding:0;
    list-style:none;
    border:0;
}
h1 {
    font-family: Tahoma, Verdana;
    font-size: 13px;
    font-weight:bold;
    color: #CC0000;    
}
h2 {
    font-family: Tahoma, Verdana;
    font-size: 12px;
    font-weight:bold;
    color: #CC0000;    
}

.black    {
    color:#000;        
}
.b    {
    font-weight:bold;
}
.body    {
    width:1000px;
    background: url('../images/line.gif') repeat-y left;
    display:block;
    position:absolute;
    font-family:Tahoma,Geneva,Arial,Helvetica,Verdana,sans-serif;
    font-size:11px;
    color:#676767;
    border-bottom: 1px #c9c9c9 solid;
    padding:0 0 10px 0;
}
.header    {
    height:159px;
    position:relative;
}
.h_ru {
    background:url(../images/head_ru.jpg) no-repeat left top;
}
.h_en {
    background:url(../images/head_en.jpg) no-repeat left top;
}
.header .language {
    position:absolute;
    top:0;
    right:0;
    background: url('../images/LEn.gif') no-repeat;
    width: 23px;
    height: 15px;
    padding:0 0 0 7px;
}
.header .language a {
    display:block;
    color: white;
    text-decoration:none;
    font-size:10px;
}
.header .language a:hover {
    text-decoration:underline;
}
.topInfo {
    position:absolute;
    left:574px;
    top:123px;
    width: 426px;
    height: 24px;
    padding:12px 0 0 0;
    text-align:center;
    color: white;
}
.span_info    {    
    font-family:Tahoma;
    font-size:11px;
    color: white;
}
.left    {
    float:left;
    background: url('../images/sharBottom.jpg') no-repeat left top;
    width:200px;
    padding:100px 0 0;
}
.leftMenu    {
    border-bottom:1px #c9c9c9 solid;
    text-transform:uppercase;
}
.leftMenu ul {

    padding:0 0 0 15px;

    margin:0;

}
.leftMenu ul.close {

    padding:0 0 20px 15px;

}

.leftMenu ul li {
    margin:10px 0 0 0;
    
}
.leftMenu ul li.pdmenu {
    margin: 10px 10px 0 20px;
}
.leftMenu ul li.pdmenu a{
    font-size: 9px;
}
.leftMenu ul li:first-child {
    margin:0 0 7px 0;
}
.leftMenu ul li a {
    background: url('../images/r_1.gif') no-repeat left;
    color: #575757;
    font-family:Tahoma;
    font-size: 11px;
    line-height:11px;
    text-decoration:none;
    padding-left:15px;
}
.leftMenu ul li a:hover    {
    color: #942222;
    text-decoration:underline;
}
.leftMenu ul li a.red {
    color: #942222;
}
.red {

    color: #CC0000;

}
.phone {
    color: #942222;
    font-size:11px;
    text-transform:uppercase;
    padding:10px 0 0 15px;
    border-bottom:1px #c9c9c9 solid;
}
.phone p {
    font-size:16px;
    font-weight:900;
    padding:10px 0;
}

.advertisement {
    margin:0 auto;
}
.block {
    width:154px;
    height:1%;
    border:4px #942222 solid;
    margin:0 auto;
    margin-top:10px;
    padding:10px;
    text-align:center;
}
.block p {
    margin:0 0 10px 0;
}
.block .apartment img {
    border:1px blue solid;
    width:150px;
}
.block .apartment img:hover {
    border:1px #942222 solid;
}

.block p.more {
    text-align:left;
    font-size:11px;
    margin:20px 0 0 0;
}
.block p.more a {
    color: #942222;
    text-decoration:none;
}

.contact {
    margin:10px 0 0 15px;
}
.contact .info {
    font-size:11px;
    color: #676767;
    margin:20px 0 0;
}
.contact .info p {
    margin:2px 0;
}
.contact .info a {
    display:block;
    width:120px;
    height: 13px;
    line-height:13px;
    background: #942222;
    color:white;
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
    text-align:center;
}
/*---------RightColumn-------------*/
.right {
    float:right;
    width:800px;
    border-top:5px #c9c9c9 solid;
    background: url('../images/rightMenuBg.gif') repeat-x;
}

.rightMenu {
    height:65px;
    position:relative;
    width:800px;
    background: url(../images/bordRight.gif) repeat-y right;
}
ul#menu_ru,ul#menu_en {
    height: 42px;
}

ul#menu_ru li {
    display: block;
    float: left;
    width: 133px;
    height: 42px;
    text-align: center;
}

ul#menu_en li {
    display: block;
    float: left;
    width: 160px;
    height: 42px;
    text-align: center;
}
ul#menu_en li.last {
    width: 159px;
}
ul#menu_ru li a {
    display: block;
    float: left;
    background: url('../images/button_ru.gif') no-repeat left bottom;
    height: 36px;
    line-height: 13px;
    padding: 6px 0 0 0;
    width: 133px;
    text-align: center;
    font-family: Tahoma, Geneva, Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    color: #575757;
    text-decoration: none;
}
ul#menu_ru li.last a {
    background: none;
}
ul#menu_en li a {
    display: block;
    float: left;
    background: url('../images/button_en.gif') no-repeat left bottom;
    height: 36px;
    line-height: 13px;
    padding: 6px 0 0 0;
    width: 160px;
    text-align: center;
    font-family: Tahoma, Geneva, Arial, Helvetica, Verdana, sans-serif;
    font-size: 11px;
    color: #575757;
    text-decoration: none;
}

ul#menu_ru li a:hover {
    background: url('../images/button_ru.gif') no-repeat right bottom;
    color: #942222;
    text-decoration: underline;
}

ul#menu_en li a:hover {
    background: url('../images/button_en.gif') no-repeat right bottom;
    color: #942222;
    text-decoration: underline;
}
ul#menu_ru li.active {
    width: 134px;    
}
ul#menu_ru li.active a {
    width: 134px;
    background: url('../images/button_active_ru.gif') no-repeat right bottom;
    font-weight: bold;
}

ul#menu_en li.active a {
    width: 160px;
    background: url('../images/button_active_en.gif') no-repeat right    bottom;
    font-weight: bold;
}

ul#menu_ru li.active a:hover {
    background: url('../images/button_active_ru.gif') no-repeat right bottom;
    text-decoration: none;
}

ul#menu_en li.active a:hover {
    background: url('../images/button_active_en.gif') no-repeat right bottom;
    text-decoration: none;
}

ul#menu_ru li a img,ul#menu_en li a img {
    padding: 0 10px 0 0;
}

ul#menu_ru li a.line,ul#menu_en li a.line {
    line-height: 27px;
}

#navbody_sort {
    position: absolute;
    top: 45px;
    right: 400px;
    height: 23px;
    font-size: 12px;
    color: #787878;
}
#navbody_view {
    position: absolute;
    top: 45px;
    right: 70px;
    height: 23px;
    font-size: 12px;
    color: #787878;
}

.navbody div {
    visibility: hidden;
    position: absolute;
    top: 42px;
    right: 0;
    height: 23px;
}
.navbody1ru {
    margin-right: 289px;
}
.navbody2ru {
    margin-right: 174px;
}
.navbody3ru {
    margin-right: 44px;
}
.navbody1en {
    margin-right: 267px;
}
.navbody2en {
    margin-right: 107px;
}
.navbody div a.a {
    display: block;
    float: left;
    height: 23px;
    line-height: 23px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 11px;
    font-family: Tahoma, Geneva, Arial, Helvetica, Verdana, sans-serif;
    background: 0;
    width: auto;
    background: #b73232 url('../images/bordRight.gif') no-repeat right;
    padding: 0 10px;
}
.navbody div a.c {
    display: block;
    float: left;
    height: 23px;
    line-height: 23px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 11px;
    font-family: Tahoma, Geneva, Arial, Helvetica, Verdana, sans-serif;
    background: 0;
    width: auto;
    background: #b73232;
    padding: 0 10px;
}

.navbody div a:hover {
    text-decoration: underline;
}
.main {
    padding:0 10px 0 10px;
    position:relative;
    height:1%;
}
.clear {
    clear:both;
}
.uplink {
    margin:10px;
}
.uplink a {
    color: #942222;
}

.bld {font-weight: bold;}
.ss {border-bottom: 1px solid #CCCCCC; padding: 10px 0 10px 0;}
.ss2 {border-bottom: 1px solid #CCCCCC; padding: 10px 20px 10px 20px;}

ul#menu2 {
    height: 20px;
}

ul#menu2 li {
    display: block;
    float: left;
    height: 20px;
    width: 300px;
    text-align: center;
}

ul#menu2 li.last {
    display: block;
    float: left;
    height: 20px;
    width: 200px;
    text-align: center;
}

table {border: 0px none #FFFFFF; border-collapse: collapse;}
td,th {margin: 0px; padding: 0px; border: 0px;}
img {border: 0px none #FFFFFF;}

.lt {text-align: left; vertical-align: top;}
.lm {text-align: left; vertical-align: middle;}
.lb {text-align: left; vertical-align: bottom;}
.ct {text-align: center; vertical-align: top;}
.cm {text-align: center; vertical-align: middle;}
.cb {text-align: center; vertical-align: bottom;}
.rt {text-align: right; vertical-align: top;}
.rm {text-align: right; vertical-align: middle;}
.rb {text-align: right; vertical-align: bottom;}
.jt {text-align: justify; vertical-align: top;}

.w7 {width: 7px;}
.w10 {width: 10px;}
.w20 {width: 20px;}
.w27 {width: 27px;}
.w80 {width: 80px;}
.w450 {width: 450px;}
.w800 {width: 800px;}
.wall {width: 100%;}

.h20 {height: 20px;}
.h30 {height: 30px;}

.p10 {padding: 10px;}
.p20 {padding: 20px;}

.ti20 {text-indent: 20px;}

.bgd_gray {background-color: #CCCCCC;}

.photos {width: 402px;}
.photos li.pd {float: left; margin-right: 20px; margin-bottom: 20px;}
.photos li.nopd {float: left; margin-bottom: 20px;}
.flleft .lileft {float: left; margin-right: 20px;}
.nund {text-decoration: none;}
.gray {color: #676767;}
.fs12 {font-size: 12px;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}

.mainlink {
    height: 27px;
    left: 226px;
    position: absolute;
    top: 20px;
    width: 253px;
    z-index: 1;
    cursor: pointer;
}
.general_ul li{
	list-style-type: disc;
}
.second_ul li{
	list-style-type: decimal;
	margin-left:15px;
}
.price_block{
	float: right;
	text-align: center;
	background-color: #961529;
	color: #FFF;
	padding: 20px 20px;
}
.price_block p{
	margin-bottom: 5px;
}
.price_block p.price{
	font-weight:bold;
}
.general_ul{
  margin-left: 20px;
}

.price_block15 {
	float: right;
	padding: 0;
	width: 360px;
	height: 115px;
	background-image: url(/images/price15.png);
}

.price_block15 > * {
	display: none;
}

.price_block30 {
	float: right;
	padding: 0;
	width: 360px;
	height: 115px;
	background-image: url(/images/price30.png);
}

.price_block30 > * {
	display: none;
}